<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=Rgesk1gBpiSs1IhPoBqRBqRBpfuOxlXUOGIXbGBXHKlCsTkySURpmKQ7xB26mYgRMdro3naDqc9W0TilHBTnF25sjxlGogrRPlWbzR629ENOpC1HXFnz7nYvSWuN+0rh+7Q/v1uRviy599gdTthUzqnaQRk9RKFd9BsgCXXs+XA=-->
<!--_SIG=TicijdeiSFqG9yKIpmhfG4YeYEiKCFjIz0SVdILIJNk5YdJh4vqvUwErekrPJkDenuWs8MHTqUtkJlVvgZxEOe2OxAxJ5f6Sn4Jy9FNve8akPjrBLJowVFG23r6UIw4NYw+Vpe7XSD8cHN/8syY/HXiz1sEmlgFiIu9VmItEcE0=-->
<Setup Id="Publisher.de-de" Type="AddOn" Keyword="PublisherMUI" Culture="de-de">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="PubPrimary" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="PublisherHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
		</Option>
	</Option>
	<PackageRef Path="PublisherMUI.xml"/>
	<LocalCache DownloadCode="{90150000-0019-0407-0000-0000000FF1CE}" SkuComponentDirectory="Publisher.de-de">
		<File Id="PublisherMUI.xml" MD5="2B7C3E9E871B47DC6E4A8EBEB417FB18" Size="0" RelativeCachePath="PublisherMUI.xml" RelativeSourcePath="PublisherMUI.xml"/>
		<File Id="PublisherMUI.msi" MD5="79A6E7A25311DD71BB9189182258318C" Size="2138112" RelativeCachePath="PublisherMUI.msi" RelativeSourcePath="PublisherMUI.msi"/>
		<File Id="PubLR.cab" MD5="B01BF4A26D0171D90897A2F07E840D7A" Size="3602347" RelativeCachePath="PubLR.cab" RelativeSourcePath="PubLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
